package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgenecatalogdesc;
import com.qsoft.rs.sincoar.dto.TgenecatalogdescDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenecatalogdescMapper {

    TgenecatalogdescMapper INSTANCE = Mappers.getMapper(TgenecatalogdescMapper.class);

    Tgenecatalogdesc getEntidad(TgenecatalogdescDTO tgenecatalogdesc);

    TgenecatalogdescDTO getDto(Tgenecatalogdesc tgenecatalogdesc);

}